* {
  box-sizing: border-box;
}
#section-3 {
  text-align: center;
  margin-top: 180px;
  margin-bottom: 130px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 50px;

  .container {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
  }

  .s3-img {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 50px;
    padding-left: 50px;
  }

  h3 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 30px;
  }

  p {
    line-height: 2;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.responsive-image {
  width: 100%;
  height: auto;
}

h2 {
  font-size: 40px;
  font-weight: bold;
}

.center {
  margin-bottom:100px;
  text-align: center;
}

.howto-button {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 50px;
  padding-left: 50px;
  width: 50%;
  font-weight: bold;
  border: 3px solid #ffcb05;
  a {
    color: #ffcb05;
    &:link {
      text-decoration: none;
      outline: 0;
      border: none;
    }
    &:hover{
      color: white;
    }
  }


}

.col-xs-12 {
  width: 100%;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px){
  .container {
      width: 750px;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-12 {
    width: 100%;
  }
}

@media (min-width: 992px){
  .container {
    width: 970px;
  }
  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-12 {
    width: 100%;
  }

}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }

  .col-lg-12 {
    width: 100%;
  }
}


